Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 04:16:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am the regular customer of centrepoints today 9 30 I visited there to buy perfume for my child . I bought one perfume which cost only 7 dhrm one perfume I drop by mistake on floor as the box was open I dint notice . I apologise to the galleria mall centre point manager 
Later that manager and the sales prsn talk to among them self in they own language  tagalo and they ask me to pay 37 dhrm for that perfume which was broken by mistake . 
I mean seriously such an amazing store and this is what the customer service uhh are providing .
It was just an accident I don’t drop it purposely. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974691